#
# spec file for package yast2-trans-sk (Version 2.13.27)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           yast2-trans-sk
Version:        2.13.27
Release:        0.4.16
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-sk-2.13.27.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:sk)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Provides:       yast2-trans-inst-general:/usr/lib/YaST2/locale/sk/LC_MESSAGES/general.mo
Provides:       y2t_inst:/usr/lib/YaST2/locale/sk/LC_MESSAGES/installation.mo
Provides:       y2t_menu:/usr/lib/YaST2/locale/sk/LC_MESSAGES/menu.mo
Provides:       y2t_inst-general:/usr/lib/YaST2/locale/sk/LC_MESSAGES/general.mo
Summary:        YaST2 - Slovak Translations

%description
YaST2 - Slovak Translations



%prep
%setup -n yast2-trans-sk-2.13.27

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-sk
/usr/share/YaST2/locale
%changelog
* Tue Jul 14 2009 ke@suse.de
- Update to version 2.13.27.
* Fri Apr 11 2008 ke@suse.de
- Update to version 2.13.26.
* Fri Mar 28 2008 ke@suse.de
- Update to version 2.13.25.
* Fri Mar 14 2008 ke@suse.de
- Update to version 2.13.24.
* Mon Feb 18 2008 ke@suse.de
- Update to version 2.13.23.
* Fri Feb 15 2008 ke@suse.de
- Update to version 2.13.22.
* Thu Mar 22 2007 ke@suse.de
- Update to version 2.13.21.
* Thu Mar 15 2007 ke@suse.de
- Update to version 2.13.20.
* Fri Mar  9 2007 ke@suse.de
- Update to version 2.13.19.
* Thu Mar  8 2007 ke@suse.de
- Update to version 2.13.18.
* Wed Mar  7 2007 ke@suse.de
- Update to version 2.13.17.
* Fri Mar  2 2007 ke@suse.de
- Update to version 2.13.16.
* Mon Feb 26 2007 ke@suse.de
- Update to version 2.13.15.
* Fri Feb 16 2007 ke@suse.de
- Update to version 2.13.14.
* Mon Feb 12 2007 ke@suse.de
- Update to version 2.13.13.
* Fri Jun 30 2006 ke@suse.de
- Update to version 2.13.12.
* Wed Jun 28 2006 ke@suse.de
- Update to version 2.13.11.
* Mon Jun 19 2006 ke@suse.de
- Update to version 2.13.10.
* Fri Jun 16 2006 ke@suse.de
- Update to version 2.13.9.
* Fri Jun 16 2006 ke@suse.de
- Update to version 2.13.8.
* Tue Jun  6 2006 ke@suse.de
- Update to version 2.13.7.
* Tue Apr 11 2006 ke@suse.de
- Update to version 2.13.6.
* Wed Feb 22 2006 ke@suse.de
- Update to version 2.13.5.
* Mon Feb 20 2006 ke@suse.de
- Update to version 2.13.4.
* Mon Jan 30 2006 ke@suse.de
- Update to version 2.13.3.
* Mon Jan 30 2006 ke@suse.de
- Update to version 2.13.2.
* Mon Jan 30 2006 ke@suse.de
- Update to version 2.13.1.
* Fri Sep  2 2005 ke@suse.de
- Update to version 2.12.2.
* Thu Aug 25 2005 ke@suse.de
- Update to version 2.12.1.
* Tue Mar 15 2005 ke@suse.de
- Update to version 2.11.2.
* Mon Feb 21 2005 ke@suse.de
- Update to version 2.11.1.
* Mon Oct  4 2004 ke@suse.de
- Update to version 2.10.6.
* Thu Sep 30 2004 ke@suse.de
- Update to version 2.10.5.
* Fri Sep 24 2004 ke@suse.de
- Update to version 2.10.4.
* Thu Sep 23 2004 ke@suse.de
- Update to version 2.10.3.
* Mon Sep  6 2004 ke@suse.de
- Update to version 2.10.2.
* Mon Aug 23 2004 ke@suse.de
- Update to version 2.10.1.
* Wed Jun  9 2004 ke@suse.de
- Update to version 2.9.10.
* Thu Jun  3 2004 ke@suse.de
- Update to version 2.9.9.
* Wed Jun  2 2004 ke@suse.de
- Update to version 2.9.8.
* Fri Apr  2 2004 ke@suse.de
- Update to version 2.9.7.
* Fri Apr  2 2004 ke@suse.de
- Update to version 2.9.6.
* Fri Apr  2 2004 ke@suse.de
- Update to version 2.9.5.
* Thu Apr  1 2004 ke@suse.de
- Update to version 2.9.4.
* Thu Apr  1 2004 ke@suse.de
- Update to version 2.9.3.
* Wed Mar 31 2004 ke@suse.de
- Update to version 2.9.2.
* Mon Mar 22 2004 ke@suse.de
- Update to version 2.9.1.
* Thu Sep 18 2003 ke@suse.de
- Update to version 2.8.8.
* Wed Sep 17 2003 ke@suse.de
- Update to version 2.8.7.
* Tue Sep 16 2003 ke@suse.de
- Update to version 2.8.6.
* Mon Sep 15 2003 ke@suse.de
- Update to version 2.8.5.
* Fri Sep 12 2003 ke@suse.de
- Update to version 2.8.4.
* Mon Sep  8 2003 ke@suse.de
- Update to version 2.8.3.
* Wed Aug 27 2003 ke@suse.de
- Update to version 2.8.2.
* Tue Aug 26 2003 ke@suse.de
- Update to version 2.8.1.
* Mon Mar 17 2003 ke@suse.de
- Update to version 2.7.14.
* Thu Mar 13 2003 ke@suse.de
- Update to version 2.7.13.
* Wed Mar 12 2003 ke@suse.de
- Update to version 2.7.12.
* Wed Mar 12 2003 ke@suse.de
- Update to version 2.7.11.
* Wed Mar 12 2003 ke@suse.de
- Update to version 2.7.10.
* Tue Mar 11 2003 ke@suse.de
- Update to version 2.7.9.
* Mon Mar 10 2003 ke@suse.de
- Update to version 2.7.8.
* Fri Mar  7 2003 ke@suse.de
- Update to version 2.7.7.
* Mon Mar  3 2003 ke@suse.de
- Update to version 2.7.6.
* Mon Mar  3 2003 ke@suse.de
- Update to version 2.7.5.
* Tue Feb 25 2003 ke@suse.de
- Update to version 2.7.4.
* Mon Feb 24 2003 ke@suse.de
- Update to version 2.7.3.
* Mon Feb 17 2003 ke@suse.de
- Update to version 2.7.2.
* Fri Feb 14 2003 ke@suse.de
- Update to version 2.7.1.
* Thu Sep 12 2002 ke@suse.de
- Update to version 2.6.4.
* Thu Sep  5 2002 ke@suse.de
- Update to version 2.6.3.
* Mon Aug 12 2002 ke@suse.de
- Update to version 2.6.2.
* Fri Aug  9 2002 ke@suse.de
- Update to version 2.6.1.
* Fri Jun  7 2002 ke@suse.de
- initial version
